RubyGems Navigation menu

midi-communications-macos 0.5.2

Access the Apple Core MIDI framework API with Ruby.

Versions:

  1. 0.5.2 - November 24, 2021 (28.5 KB)
  2. 0.5.1 - November 20, 2021 (28.5 KB)
  3. 0.5.0 - November 16, 2021 (28.5 KB)

Runtime Dependencies (1):

  • ffi ~> 1.15, >= 1.15.4
  • Development Dependencies (3):

  • minitest ~> 5.14, >= 5.14.4
  • rake ~> 13.0, >= 13.0.6
  • shoulda-context ~> 2.0, >= 2.0.0
  • Owners:

    Pushed by:

    Authors:

    • Javier Sánchez Yeste

    SHA 256 checksum:

    1631aaf40cb03a02e4924c6e0b5f5e2b5bd7c3747cd7759ee20c77beecd8efea

    Total downloads 919

    For this version 344

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: ~> 2.7

    Links: